rsb::rsb_mtx_get_rows_sparse Interface Reference

ISO C BINDING interface to rsb_mtx_get_rows_sparse. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_rows_sparse (transa, alphap, mtxap, va, ia, ja, fra, lra, rnzp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_rows_sparse.

## Constructor & Destructor Documentation

## rsb_mtx_get_rows_sparse()

integer(c_int) function rsb::rsb_mtx_get_rows_sparse::rsb_mtx_get_rows_sparse | ( | integer(c_int), value | transa,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | va,
|  | type(c_ptr), value | ia,
|  | type(c_ptr), value | ja,
|  | integer(c_rsb_int_knd_), value | fra,
|  | integer(c_rsb_int_knd_), value | lra,
|  | type(c_ptr), value | rnzp,
|  | integer(c_int), value | flags )

The documentation for this interface was generated from the following file:

- rsb.F90